#get-verse ul {
	padding-left: 0;
    width: 100%;
    position: relative;
    left: 1%;
}

#get-verse ul li {
	width: 27%;
	list-style: none;
	font-size: 13px;
	font-style: italic;
	float: left;
	padding: 10px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #000;
margin-right: 20px;
margin-bottom: 20px;
}


#get-verse ul li a {
	text-decoration: none;
	color: #000;
}

#get-verse ul li a:hover {
	text-decoration: none;
	color: #91c65c;
}